
#zapusForm{
    border: 0.5px solid lightgray !important;
}
#zapusForm {
    margin-top: 20px;
    padding: 0px;
}
#zapusForm  td {
    vertical-align: middle !important;
    padding-left: 40px !important;
    line-height: 2 !important;
    align-content: center !important;
    border-left: none !important;
    border-right: none !important;
    height: 135px !important;
}
#zapusForm  th {
    vertical-align: middle !important;
    padding-left: 40px !important;
    height: 60px !important;
    border-left: none !important;
    border-right: none !important;
}



#myModal .container {
    width: 33% !important;
}
#myModal  .modal-title {
    font-size: 16px !important;
    font-weight: bold;
}
#myModal  .modal-content {
    margin-top: 10px;
    width: 580px !important;
    height: 1010px !important;
    margin-left: auto !important;
    margin-right: auto !important;
    align-content: center !important;
    border: none;
    -webkit-box-shadow: none;
}
#myModal  label {
    font-weight: normal;
}
#myModal  .btn-default {
    background-image: none !important;
}
#myModal  .btn-default:hover {
    background-color: none !important;
}
#myModal  .input, #myModal select {
    width: 269px !important;
    border-radius: 4px !important;
}
#myModal  .input-group-addon {
    border-top-left-radius: 4px !important;
    border-bottom-left-radius: 4px !important;
}
#myModal  .dropdown-toggle {
    width: 269px !important;
}
#myModal  .input-group {
    margin-bottom: 15px !important;
}
#myModal  textarea {
    resize: none !important;
}
#myModal  .bottomButtons {
    margin-top: 10px;
}
#myModal  .text12 {
    font-size: 12px;
}
#myModal  .caret {
    margin-top: 8px;
    color: grey;
}
#myModal  .dropdown-toggle {
    text-align: left !important;
}
#myModal  .dropdown {
    border: 0px;
    display: block !important;
}
#myModal .modal-body{
    margin-top: 0px;
}
#myModal .modal-body span{
    display: table-cell;
}
#myModal {
    font-size: 14px;
}
#myModal .btn, .form-control {
    font-size: 12px !important;
}
.loading_fair{
    z-index: 1051;
}
#zapus_ok{
    padding-right: 15px;
}
#zapus_ok .modal-body {
    margin-top: 0px !important;
    position: relative !important;
    padding: 50px !important;
    text-align: center;
}
#zapus_ok .modal-footer{
    padding: 0px 15px 15px 15px;
    border-top: none;
}

